[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerMsg.OwnsStream

Does the message own the stream

## Declaration

Source position: simpleipc.pp line 64

`public property TIPCServerMsg.OwnsStream : Boolean read FOwnsStream write FOwnsStream;`

## Description

OwnsStream can be set to true to signal that the message should release the stream when the message is destroyed. The initial value can be specified in the constructor.

## See also

TIPCServerMsg.Create |  | Create a new instance of a server message